.test {
    overflow: hidden;
}
#mainImages{

}
#mainImages .slider-wrapper{
	position: relative;
}
#mainImages .newMain{
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 999;
}
#mainImages .newMain .inner{
	max-width: 1110px;
	text-align: right;
}
#mainImages .newMain .listNew{
	background: #fff;
	list-style: none;
	border-radius: 14px 14px 0 0;
	padding: 12px 15px 11px 29px;
	width: 560px;
	display: inline-block;

}
#mainImages .newMain .listNew li{
	text-align: left;
}
#mainImages .newMain .listNew li .postData{
	font-size: 16px;
	color: #444444;
	display: inline-block;
	letter-spacing: 0.4px;
	margin-right: 0;
	position: relative;
}
#mainImages .newMain .listNew li .postData:after{
	content: "";
	position: absolute;
	background: #444444;
	width: 1px;
	height: 14px;
	top: 49%;
	transform: translateY(-50%);
	right: -14px;
}

#mainImages .newMain .listNew li a{
	font-size: 16px;
	border-bottom: 1px solid #444444;
	color: #444444;
	display: inline-block;
	width: calc(100% - 131px);
	margin-left: 28px;
	line-height: 1;
	letter-spacing: 0.4px;
	transition: all 0.3s;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	top: 2px;
}

#casestudy {
    background:
    url('../img/index-post/case-stydy-bg.png') no-repeat top 121px center,
    url(../img/index-post/casestudy-bg.png) repeat-x top left;
    border-bottom: none;
}

#casestudy .listCase {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    width: 1085px;
    margin: 0 auto 20px;
}

#casestudy .listCase>li {
    background: #fff;
    width: 334px;
    margin-right: 41px;
    margin-bottom: 31px;
    position: relative;
}

#casestudy .listCase>li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#casestudy .hoverLine:before {
    height: 1px;
    bottom: 0;
}

#casestudy .listCase>li a {
    position: relative;
    height: 100%;
}

#casestudy .listCase>li a:after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #c5c5c5;
    position: absolute;
    bottom: 19px;
    right: 22px;
}

#casestudy .listCase>li:nth-child(3n) {
    margin-right: 0;
}

#casestudy .listCase a {
    display: block;
    padding: 30px 27px 28px;
}

#casestudy .listCase .logocase {
    text-align: center;
    margin-bottom: 22px;
}

#casestudy .listCase .logocase img {
    display: inline-block;
    object-fit: cover;
    width: 100%;
}

#casestudy .listCase .info {
    margin-bottom: 8px;
}

#casestudy .listCase .info:nth-child(3) {
    margin-bottom: 12px;
}

#casestudy .listCase .info .label {
    font-size: 15px;
}

#casestudy .listCase .info .textInfo {
    font-size: 16px;
    font-weight: 600;
}

#casestudy .listCase .info .textInfo b {
    color: #00a6c2;
    display: block;
    margin-top: 6px;
    position: relative;
}

#casestudy .listCase .info .textInfo b:nth-child(1) {
    top: 1px;
}

.btnmore {
    text-align: center;
}

.btnmore a {
    width: 260px !important;
}

#column {
    background: url(../img/index-post/column-bg.png) no-repeat bottom center;
}

#contents>#column {
    padding-bottom: 112px !important;
}

#contents>#column h1 {
    position: relative;
    margin-bottom: 56px !important;
}

#column h1:after {
    content: "";
    width: 60px;
    height: 2px;
    margin: 45px auto 0 auto;
    display: block;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
}

#column .listCate {
    list-style: none;
    margin-bottom: 36px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#column .listCate >li {
    margin-right: 43px;
    font-weight: 600;
    margin-bottom: 20px;
}

#column .listCate li:last-child {
    margin-right: 0;
}

#column .listCate li a {
    font-size: 19px;
    color: #00a5c1;
    transition: all 0.2s;
}

#column .listColumn {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 52px;
}

#column .listColumn>li {
    width: 330px;
    margin-right: 40px;
    background: #fff;
    position: relative;
}

#column .listColumn>li:after{
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: bottom;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#column .listColumn>li:before{
	height: 1px;
	bottom: 0;
}

#column .listColumn>li:nth-child(4n) {
    margin-right: 0;
}

#column .listColumn>li .wrap{
	position: relative;
	height: 100%;
}
#column .listColumn>li .wrap:after{
	content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #c5c5c5;
    position: absolute;
    bottom: 19px;
    right: 22px;
}

#column .listColumn>li .photo{

}
#column .listColumn>li .photo a{
	display: block;
}

#column .listColumn>li .listColumnContent {
    padding: 15px 8px 21px 15px;
    background: #fff;
    z-index: 5;
}


#column .listColumn>li .listColumnContent .columnTitle {
    margin-bottom: 11px;
}

#column .listColumn>li .listColumnContent .columnTitle a {
    font-size: 18px;
    color: rgb(68, 68, 68);
    border-bottom: 2px solid #cacaca;
    letter-spacing: 1.1px;
}

#column .listColumn>li .listColumnContent .minilistCate {
    margin-bottom: 4px;
    justify-content: initial;
    flex-wrap: wrap;
}

#column .listColumn>li .listColumnContent .minilistCate li {
    margin-right: 19px;
    margin-bottom: 1.5px;
}

#column .listColumn>li .listColumnContent .minilistCate li a {
    font-weight: normal;
    font-size: 16px;

}

@media(max-width: 1510px) and (min-width: 960px){
	#column .inner{
		width: 100%;
		padding: 0 25px;
		max-width: initial;
	}
	#column .listColumn>li{
		width: 22.92%;
		margin-right: 2.77%;
	}
	#column .listColumn>li .listColumnContent .columnTitle a{
		/*font-size: 1.2vw;*/
	}
}

@media(max-width: 1160px) and (min-width: 960px){
	#casestudy .listCase{
		width: 95.01%;
	}
	#casestudy .listCase>li{
		width: 30.8%;
		margin-right: 3.8%;
	}
}

@media(min-width: 960px){

	#mainImages .newMain .inner{
		max-width: 1170px;
		padding: 0 30px;
	}
    #casestudy .listCase>li a:hover:after,
    #column .listColumn>li:hover .wrap:after{
        background: #f8b500;
    }
    .hoverLine .hoverImage img {
    	transition: transform 0.5s ease-out;
    	width: 100%;
    	height: 100%;
    	object-fit: cover;
    	display: block;
	}
	.hoverLine:hover .hoverImage img {
	    transform: scale(1.15);
	    transition: transform 0.5s cubic-bezier(0, 0.55, 0.45, 1);
	}
	#mainImages .newMain .listNew li a:hover{
		border-bottom: 1px solid #fff;
	}
	#column .listCate li a:hover{
	    color: #f8b500;
	}
	.MacOS #mainImages .newMain .listNew li a{
		width: calc(100% - 145px);
	}
}

@media(max-width: 959px) {
	#mainImages .newMain {
		display: none;
	}
	#casestudy{
		background: #f1f3f6;
	}
	#casestudy .listCase{
		width: 100%;
	}
	#casestudy .listCase>li{
		width: 48.6%;
		margin-right: 2.8%;
		margin-bottom: 8px;
	}
	#casestudy .listCase>li:nth-child(3n){
		margin-right: 2.8%;
	}
	#casestudy .listCase>li:nth-child(2n){
		margin-right: 0;
	}
	#casestudy .listCase a{
		padding: 16px 11px 20px;
		height: 100%;
	}
	#casestudy .listCase .info,
	#casestudy .listCase .info:nth-child(3){
		line-height: 1;
		margin-bottom: 0px;
	}
	#casestudy .listCase .info .label{
		font-size: 10px;
	}
	#casestudy .listCase .info .textInfo{
		font-size: 11px;
		letter-spacing: -0.2px;
	}
	#casestudy .listCase .info .textInfo b{
		margin-top: 0px;
	}
	#casestudy .listCase .logocase{
		margin-bottom: 0;
	}
	#casestudy .listCase>li a:after{
		width: 3px;
		height: 3px;
		background: #f8b500;
		bottom: 9px;
		right: 10px;
	}
	#casestudy .hoverLine:before{
		transform: scaleX(100%) !important;
	}
	.btnmore a{
		width: 54%!important;
		max-width: 320px;
		display: inline-block;
	}

	#column h1:after{
		width: 30px;
		height: 1px;
		margin: 14px auto 0 auto;
	}
	#column .wraplistCate{
		overflow-x: auto;
		margin-bottom: 15px;
	}
	#column .listCate{
		margin-bottom: 10px;
		justify-content: initial;
		flex-wrap: initial;
	}
	#column .listCate >li{
		margin-right: 25px;
		margin-bottom: 0;
		white-space: nowrap;
	}
	#column .listCate li a{
		font-size: 12px;
		letter-spacing: 0.4px;
	}
	#contents>#column{
		padding-bottom: 30px !important;
	    background: url(../img/index-post/column-bg-sp.png) no-repeat bottom center;
	    background-size: 100% 600px;
	}
	#contents>#column h1{
		margin-bottom: 21px !important;
	}
	#column .listColumn{
		margin-bottom: 17px;
	}
	#column .listColumn>li{
		width: 48.6%;
		margin-right: 2.8%;
		margin-bottom: 8px;
	}
	#column .listColumn>li:nth-child(2n){
		margin-right: 0;
	}
	#column .listColumn>li .listColumnContent{
		padding: 9px 8px 17px 8px;
	}
	#column .listColumn>li .listColumnContent .columnTitle{
		margin-bottom: 9px;
	}
	#column .listColumn>li .listColumnContent .columnTitle a{
		font-size: 15px;
		line-height: 1.3;
		display: block;
		text-decoration: underline;
		border-bottom: none;
	}
	#column .listColumn>li .listColumnContent .minilistCate{
		width: 100%;
	}
	#column .listColumn>li .listColumnContent .minilistCate li{
		line-height: 1;
	}
	#column .listColumn>li .listColumnContent .minilistCate li a{
		font-size: 11px;
		line-height: 1;
	}
	#column .listColumn>li .listColumnContent .date{
		display: none;
	}
	#column .listColumn>li .wrap:after{
	    width: 3px;
	    height: 3px;
	    background: #f8b500;
	    bottom: 9px;
	    right: 10px;
	}
	#column .listColumn>li:before{
		transform: scaleX(100%) !important;
	}
}